using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MovePic : MonoBehaviour
{
    public Material myMaterial;

    public float speed;

    // Start is called before the first frame update
    void Start()
    {
        myMaterial.mainTextureOffset = new Vector2(0, myMaterial.mainTextureOffset.y);


    }

    // Update is called once per frame
    void Update()
    {

        myMaterial.mainTextureOffset = new Vector2(myMaterial.mainTextureOffset.x + speed, myMaterial.mainTextureOffset.y);
        
    }
}
